package com.example.Vezba.model;

import java.util.Comparator;

public class SortByPrijave implements Comparator<Oglas> {
    @Override
    public int compare(Oglas a, Oglas b) {
        return b.getBrojPrijava() - a.getBrojPrijava();
    }
}
